'use strict'

const path    = require('path')
const resolve = require('rollup-plugin-node-resolve')
const common  = require('rollup-plugin-commonjs')

const BUNDLE  = process.env.BUNDLE === 'true'

let fileDest  = 'autoprefixer.js'
const plugins = [
  common()
]
module.exports = {
  input: 'build/lib/autoprefixer.js',
  output: {
    file: path.resolve(__dirname, `../build/bundle/${fileDest}`),
    format: 'umd',
    name: 'autoprefixer'
  },
  plugins
}
